|    |    |    | Today: 27-Jul-2017 |

Wowza Streaming Engine 4.5.0 Cross Site Scripting

July 20, 2016 | Posted in ExploitAlert

Wowza Streaming Engine suffers from multiple reflected cross site scripting vulnerabilities when input passed via several parameters to several scripts is not properly sanitized before being returned to the user. This can be exploited to execute arbitrary HTML and script code in a user's browser session in context of an affected site. Version 4.5.0 build 18676 is affected.


Source: Wowza Streaming Engine 4.5.0 Cross Site Scripting

Taged in: cross, engine, scripting, streaming, wowza